Bug 12002 - Incorrect postun script
: Incorrect postun script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/seamonkey-psm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
: relnote
:
:
  Show dependency tree
 
Reported: 2007-06-09 17:15 by
Modified: 2008-09-21 18:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-09 17:15:57
[lakostis@lks ~]$ sudo apt-get remove seamonkey
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be REMOVED:
  avidemux seamonkey seamonkey-psm
0 upgraded, 0 newly installed, 3 removed and 6 not upgraded.
Need to get 0B of archives.
After unpacking 38.9MB disk space will be freed.
Do you want to continue? [Y/n] 
Committing changes...
Preparing...                
#################################################################################
[100%]
warning: /usr/lib/mozilla/chrome/overlays.rdf saved as
/usr/lib/mozilla/chrome/overlays.rdf.rpmsave
warning: /usr/lib/mozilla/chrome/chrome.rdf saved as
/usr/lib/mozilla/chrome/chrome.rdf.rpmsave
/var/tmp/rpm-tmp.86002: line 2: /usr/lib/mozilla/rebuild-databases.sh: No such
file or directory
error: execution of %postun scriptlet from seamonkey-psm-1.1.2-alt1 failed, exit
status 127
Done.

Неаккуратенько как-то :)
------- Comment #1 From 2007-07-08 01:04:33 -------
Исправлю в следующей версии.
------- Comment #2 From 2008-03-29 17:14:05 -------
Fixed in 1.1.4-alt1